<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:param name="html.cleanup">1</xsl:param>
<xsl:param name="html.stylesheet">/_files/okasha-docbook.css</xsl:param>
<xsl:param name="html.stylesheet.type">text/css</xsl:param>
<xsl:param name="admon.graphics">1</xsl:param>
<xsl:param name="admon.graphics.path">/_files/docbook-img/</xsl:param>
<xsl:param name="callout.graphics.path">/_files/docbook-img/</xsl:param>
<xsl:param name="formal.title.placement">figure after
example after
equation afer
table after
procedure after</xsl:param>
<xsl:include href="/usr/share/sgml/docbook/xsl-stylesheets/html/docbook.xsl"/>
</xsl:stylesheet>
